## guandu-config 20

=== debian/changelog ===
guandu-config (20) maverick; urgency=low

  * Do not use dpkg-divert, simply create /etc/rc.local or modify it if exist already.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 30 Mar 2011 11:40:56 +0800

guandu-config (19) maverick; urgency=low

  * Add "service bluetooth restart" to /etc/rc.local

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 29 Mar 2011 14:54:05 +0800

guandu-config (18) maverick; urgency=low

  * Disable user-dirs.locale (LP: #740860)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 28 Mar 2011 14:37:30 +0800

guandu-config (17) maverick; urgency=low

  * Enable evolution express mode

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 23 Mar 2011 17:41:13 +0800

guandu-config (16) maverick; urgency=low

  * Add 46bcmbt-restart to /etc/pm/sleep.d (lp: 740000)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 22 Mar 2011 17:13:31 +0800

guandu-config (15) maverick; urgency=low

  * Revert bzr revision 16.
  * Remove Fn+F7 gconf keybingind (eeepc-wmi handle it)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 22 Mar 2011 14:29:59 +0800

guandu-config (14) maverick; urgency=low

  * Set GPM icon_policy to always

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Mar 2011 15:48:23 +0800

guandu-config (13) maverick; urgency=low

  * Enable cheese wide mode 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 19 Mar 2011 01:52:44 +0800

guandu-config (12) maverick; urgency=low

  * Include Tyson's language.data.gz

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 11 Mar 2011 19:40:20 +0800

guandu-config (11) maverick; urgency=low

  * Add desktop shortcuts

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 11 Mar 2011 19:33:05 +0800

guandu-config (10) maverick; urgency=low

  * Set cheese resolution to 160x120

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 09 Mar 2011 20:34:15 +0800

guandu-config (9) maverick; urgency=low

  * Revert to version 8 
  * Fix key binding value

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 04 Mar 2011 14:42:54 +0800

guandu-config (8) maverick; urgency=low

  * Remove debian/preinst
  * Add Xmodmap file
  * debian/install: Install Xmodmap to /etc/X11/ 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 04 Mar 2011 12:59:00 +0800

guandu-config (7) maverick; urgency=low

  * debian/gconf-defaults: Add hot key support

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 04 Mar 2011 03:18:42 +0800

guandu-config (6) maverick; urgency=low

  * languagelist.data.gz: Support language Arabic, Brazilian, Portuguese, Catalan, Danish, 
    Dutch, English, Hebrew, Traditional Chinese, Simplified Chinese, Galician, Japanese, 
    French, German, Italian, Polish, Russian, Spanish, Swedish and Turkish

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 02 Mar 2011 19:56:49 +0800
