=== debian/control ===
Source: guandu-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50), automake, cvs, intltool, autopoint
Standards-Version: 3.9.1

Package: guandu-config
Architecture: all
Depends: ${misc:Depends}, debconf
Description: guandu configuration package
 This package contains configuration files used for the guandu project.
